Bug # 10733 (Closed): As a backend user, I want a clean visual design for the whole UI

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2010-11-30 Assigned To: Rens Admiraal
Updated: 2012-08-31 Due date:
Subject: Develop new double-click / activation behavior for Aloha content
Description

History
#1 - 2010-11-30 17:56 - Robert Lemke
- File T35-1-Content-Latest-Aloha.pdf added
- Category set to JavaScript

Currently Aloha will get focus by a single click and editors can edit right away. According to our current Aloha editing concept (see attachment) editing
mode must be activated first in the menu bar (pencil icon) and then by double clicking on a content block. Content is saved and editing mode is left by
pressing ESC or clicking somewhere in the top bar.

#2 - 2010-11-30 18:01 - Karsten Dambekalns

Robert Lemke wrote:

editing mode must be activated first in the menu bar (pencil icon) and then by double clicking on a content block.

No, you can double-click right away, but that will activate editing mode in the menu bar as well.

#3 - 2010-12-02 11:07 - Rens Admiraal
- Assigned To set to Rens Admiraal

#4 - 2010-12-02 11:07 - Rens Admiraal
- Status changed from New to Accepted

#5 - 2010-12-10 17:38 - Karsten Dambekalns
- Status changed from Accepted to Resolved

Files
T35-1-Content-Latest-Aloha.pdf 4.9 MB 2010-11-30 Robert Lemke
